// This file is automatically generated.
#include "cssysdef.h"

struct CS_IMPORT_SYM _Bind_questtest_static_plugins_CRYSTAL
{
  _Bind_questtest_static_plugins_CRYSTAL ();
};
namespace { _Bind_questtest_static_plugins_CRYSTAL bind_questtest_static_plugins_CRYSTAL; }

